# Uses of Class
javafx.beans.property.adapter.JavaBeanStringProperty

Packages that use JavaBeanStringProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of JavaBeanStringProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return JavaBeanStringProperty
Modifier and Type
Method
Description
`JavaBeanStringProperty`
JavaBeanStringPropertyBuilder.`build()`
Generate a new `JavaBeanStringProperty` with the current settings.